
@font-face {
    font-family: "Raleway";
    src: url('../fonts/RalewayRegular/RalewayRegular.woff');
}

@font-face {
    font-family: "RalewayExtraBold";
    src: url('../fonts/RalewayExtraBold/RalewayExtraBold.woff');
}

@font-face {
    font-family: "RalewayBold";
    src: url('../fonts/RalewayBold/RalewayBold.woff');
}

body {
    font-size: 18px;
    font-family: "Raleway", cursive;
}

.mrg-top {
    margin-top: 50px;
}

h1 {
    color: #1d327f;
    font-size: 30px;
    text-transform: uppercase;
    font-family: "RalewayExtraBold", cursive;
}

h2 {
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #1d327f;
    margin-top:0;
    font-family: "RalewayExtraBold", cursive;
}

h3 {
    color: #1d327f;
    font-size: 24px;
    padding: 0 20px;
}

img {
    /*margin: 0 auto;*/
}

.btn-main, .btn-main:visited {
    background-color: #1d327f;
    color: #ffffff;
    display: inline-block;
    padding: 10px 35px;
    text-align: center;
    text-decoration: none;
    transition: .3s;
}

.btn-main:hover, .btn-main:active, .btn-main:focus{
    background-color: #c0ebfe!important;
    color: #1d327f!important;
    text-decoration: none;
}

.navbar {
    margin-bottom: 0;
}

.navbar-default {
    background-color: #f6f9fc;
    border: 0;
    border-radius: 0;
    padding-top: 5px;
}

.navbar-brand {
    float: none;
    height: auto;
    margin: 0;
    padding: 0;
}

.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
    margin-left: 0;
}

.navbar-nav {
    margin: 15px 0 15px 35px;
}

.navbar-collapse {
    float: right!important;
}

#menu > ul > li > a {
    color: #1d327f;
    font-size: 16px;
    margin: 0 2px;
    padding-left: 20px;
    padding-right: 20px;
    transition: .3s;
}

#menu > ul > li > a:hover, #menu > ul > li > a.active {
    background-color: #1d327f;
    color: #ffffff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: #1d327f;
    color: #ffffff!important;
}

#join-us {
    background-color: #1d327f;
    color: #ffffff!important;
    transition: .3s;
}

#join-us:hover {
    background-color: #c0ebfe!important;
    color: #1d327f!important;
}

/* Header menu */ /*
.navbar {
    background-color: transparent;
    padding-left: 0;
    padding-right: 0;
    text-align: center;
}

.navbar-header {
    margin-right: 0;
}

.navbar-collapse {
    padding-right: 0;
}

.navbar-nav > li {
    text-align: center;
    min-width: 87px;
}

.navbar-nav > li > a{
    color: #152f4f;
    font-size: 14px;
    transition: 1s;
    display: block;
}

.navbar-nav > li > a:hover {
    background-color: #1d327f;
    color: #ffffff;
    transition: 1s;
}

.navbar-toggle {
    float: none;
    margin-right: 0;
    margin-left: 20px;
    margin-top: 30px;
    border: 1px solid #2e6da4;
}

.navbar-toggle .icon-bar {
    background-color: #2e6da4;
    margin: 0 auto;
}

#btn-header-lg:hover, #btn-header-lg:active, #btn-header-lg:focus {
    background-color: #82a7ce;
    color: #ffffff;
    text-decoration: none;
    transition: 1s;
}

.btn-header-xs {
    display: block!important;
    padding: 10px 0;
    margin-top: 25px;
}

@media (min-width: 768px)  {

    .navbar-collapse {
        margin-top: 20px;
        float: right!important;
    }

    .nav > li > a {
        font-size: 16px;
        padding: 15px 10px;
    }

    .mrg-top {
        margin-top:100px;
    }

    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 36px;
    }
}

@media (min-width: 768px)  {

    .navbar-collapse {
        float: right!important;
    }
} */

/* Main page*/
#slider {
    text-align: justify;
}

#slider .slider-girl {
    text-align: center;
}

#slider .slider-inf h1 {
    text-align: center;
}

#slider .slider-inf p {
    margin-top: 30px;
    color: #073252;
    font-size: 18px;
}

.wrap-sections {
    background:url("/img/index-works-bg.png") no-repeat;
}

#our-directions {
    background-color: #f6f9fc;
    padding-bottom: 50px;
    padding-top: 50px;
}

#our-directions .row > div {
    margin-top: 30px;
    text-align: center;
}

#our-directions .row > div p {
    color: #152f4f;
    font-size: 16px;
    padding: 0 30px;
    text-align: center;
}

#our-directions .row div img {
    margin: 0 auto;
}

#recent-work {
    padding-bottom: 50px;
    padding-top: 50px;
    text-align: center;
}

#recent-work .recent-work-block, #our-directions .our-directions-block {
    margin-top: 50px;
}

#recent-work .row > div {
    margin-bottom: 30px;
}

.hvr-bounce-to-bottom:before {
    background-color: #c0ebfe;
    color: #1d327f;
}

#recent-work .recent-work-title {
    padding: 20px 15px;
    background-color: #1d327f;
    min-height: 90px;
}

#recent-work .recent-work-title a {
    color:#ffffff;
    font-size: 16px;
    margin-bottom: 0;
    text-decoration: none;
}

#recent-work .btn-main {
    float: right;
}

#main-team {
    background: url("/img/index-team-bg.jpg") repeat center center;
    background-size: cover;
    padding-bottom: 20px;
    padding-top: 50px;
    text-align: center;
}

#main-team h2 {
    margin-top: 30px; /* 100px */
    margin-bottom: 30px;
}

#main-team p {
    color: #1d327f;
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    /*font-family: "RalewayBold", cursive;*/
}

.main-team-member a {
    background-color: #ffffff;
    display: block;
    margin-bottom: 30px;
    transition: .3s;
}

.main-team-member a:hover {
    text-decoration: none;
}

.hvr-outline-in:before {
    border: #1d327f solid 4px;
}

.main-team-member a span {
    color: #1d327f;
    display: block;
    padding-bottom: 10px;
    padding-top: 10px;
}

#main-articles {
    padding-top: 75px;
    text-align: center;
    padding-bottom: 65px;
    background: url("/img/index-my-articles.jpg") no-repeat 50% 100%;
    background-size: cover;
}

#main-articles h2 {
    margin-bottom: 35px;
}

#main-articles .article-bg {
    padding: 15px;
    margin-top: 30px;
    background-color: rgba(255, 255, 255, .8);
}

#main-articles .article-bg img {
    transition: .3s;
}

#main-articles .article-bg img:hover {
    opacity: 0.8;
}


#main-articles h3 {
    font-size: 18px;
    padding: 0;
    font-weight: 600;
}

#main-articles p {
    font-size: 16px;
    color: #155589;
}

#main-articles .btn-main {
    margin-top: 30px;
    margin-right: 15px;
}

.main-social {
    text-align: center;
    padding: 35px 0;
}

.main-social h2 {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 15px;
    vertical-align: middle;
}

.main-social div {
    display: inline-block;
}

.main-social div img {
    transition: .3s;
}

.main-social div img:hover {
    opacity: 0.8;
}

#main-contacts {
    color: #ffffff;
    padding: 35px 0;
    background: url("/img/contacts-bg.jpg") left top;
}

#main-contacts h2 {
    text-align: center;
}

#main-contacts h3 {
    padding: 0;
    color: #1d327f;
    font-size: 25px;
    font-family: "RalewayBold", cursive;
}

#main-contacts p {
    color: #1d327f;
    font-size: 18px;
    line-height: 30px;
    text-align: justify;
    text-shadow: 0 0 15px #ffffff;
}

#main-contacts span {
    color: #1d327f;
}

#main-contacts span.btn-main {
    color: #ffffff;
    cursor: pointer;
}

#main-contacts .row > div > a {
    color: #1d327f;
    font-size: 18px;
    text-decoration: none;
    text-shadow: 0 0 15px #ffffff;
    transition: .3s;
}

#main-contacts .row > div > a:hover {
    text-decoration: underline;
}

#main-contacts form {
    margin-top: 20px;
}

#main-contacts form input, #main-contacts form textarea {
    width: 100%;
    color: #333333;
    display: block;
    border-radius: 0;
    padding: 10px 20px;
    margin-bottom: 20px;
    background: rgba(255,255,255,0.9);
    border: 1px solid rgba(30, 30, 30, .1);
}

#members h2 {
    margin-bottom: 35px;
    margin-top: 35px;
}

#map {
    width: 100%;
    height: 500px;
}

/* Main page - @media (min-width 768) */
@media (min-width: 768px) {

    #our-directions .row > div {
        margin-top: 0;
    }

    #our-directions .row > div p {
        padding-left: 0;
        padding-right: 0;
        padding-top: 15px;
    }

    #main-contacts {
        padding: 100px 0;
        background: url("/img/contacts-bg.jpg") top left;
    }

    #main-contacts p {
        padding-right: 40px;
    }
}

/* Main page - @media (min-width 992) */
@media (min-width: 992px) {

    #slider {
        padding-top: 30px;
        background: url("/img/main-slide-bg.png") no-repeat 50% 0;
        background-size: cover;
    }

    #slider .slider-inf {
        padding-left:50px;
        padding-right:50px;
    }

    #slider .slider-inf h1 {
        margin-top: 80px;
        text-align: right;
    }

    #slider .slider-inf p {
        margin-top: 100px;
    }

    #main-articles .article-bg {
        margin-top: 0;
    }

    #main-contacts p {
        padding-right: 100px;
    }

    #main-contacts form {
        margin-top: 70px;
    }

    #main-contacts h2 {
        text-align: left;
    }
}

/*  Our works page */
.our-works .row .row  {
    background: rgba(255,255,255,.5);
    padding-top: 20px;
    padding-bottom: 20px;
}

.our-works > div > .row > div {
    text-align: center;
    margin-bottom: 30px;
}

.our-works h2 {
    margin-top: 40px;
    margin-bottom: 25px;
}

.our-works h3 {
    text-transform: uppercase;
    font-size: 20px;
    font-family: "RalewayBold", cursive;
    margin-top: 15px;
    padding: 0;
}

.our-works .row > div > div p {
    color: #1d327f;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 15px;
    margin-top: 15px;
    text-align: justify;
}

.our-works .btn-main {
   margin-top: 20px;
}

/*  Our works page - @media (min-width: 768px) */
@media (min-width: 768px) {

    .bg-triangle-down, .bg-triangle-up {
        text-align: center;
        position: relative;
    }

    .bg-triangle-down > .row, .bg-triangle-up > .row {
        position: relative;
        z-index: 2;
    }

    .bg-triangle-down:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(../img/our.works-3-bg.png) 39% 0;
        background-size: cover;
        z-index: 1;
    }

    .bg-triangle-up:after {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url(../img/our.works-2-bg.png) 40% 100%;
        background-size: cover;
        z-index: 1;
    }
}

/*  Our works page - @media (min-width 992) */
@media (min-width: 992px) {

    .our-works .row .row {
        background: none;
    }
}

/* Our Team page */
.team-slider {
    padding-top: 50px ;
    text-align: center;
    padding-bottom: 250px;
}

.our-progress {
    padding-top:60px;
    text-align: center;
    padding-bottom: 60px;
}

.our-progress .row > div {
   margin-bottom: 40px;
}

.our-progress h3 {
    font-size: 24px;
}

.our-progress p {
    color: #1d327f;
    font-size: 16px;
    line-height: 24px;
}

.our-progress-img {
    margin: 0 auto;
}

.our-team {
    padding: 30px 0;
    text-align: center;
    background: url("../img/our-team-bg1.png") no-repeat 50% 50%;
    background-size: cover;
}

.our-team > div > .row > div {
    margin-bottom: 50px;
}

.our-team > div > .row > div > div {
    background-color: #f6f9fc;
    padding-bottom: 15px;
}

.our-team h2 {
    margin-bottom: 30px;
}

.our-team h3 {
    font-family: "RalewayBold", cursive;
}

.our-team span {
    color: #1d327f;
    font-size: 20px;
    line-height: 30px;
}

.our-team .social p {
    color: #1d327f;
    font-size: 25px;
    text-transform: uppercase;
    font-family: "RalewayExtraBold", cursive;
}

.our-team h3 span {
    font-size: 20px;
    text-transform: uppercase;
    font-family: "RalewayExtraBold", cursive;
}

.social ul {
    padding: 0;
}

.social ul li {
    list-style: none;
    margin-right: 15px;
    display: inline-block;
}

.pager {
    text-align: center;
}

.pager .next > a, .pager .next > span {
    float: none;
    margin: 0 30px;
}

.pager .previous > a, .pager .previous > span {
    float: none;
    margin: 0 30px;
}

.pager li > a, .pager li > span {
    padding:0;
    border: none;
    border-radius: 0;
    display: inline-block;
    background-color: transparent;
}

.pager li>a:hover {
    background: none;
}

.our-team .pager {
    margin-bottom: 35px;
}

/*  Our team page - @media (min-width: 768px) */
@media (min-width: 768px) {

    .team-slider, .member-slider2 {
        padding-bottom: 500px;
    }

    .our-progress .row > div {
        margin-bottom:0;
    }

    .our-team {
        padding-bottom: 55px;
    }

    .our-team .social {
        margin-top: 35px;
    }

    .social ul li {
        padding-top: 15px;
        margin-right: 25px;
    }
}

/* Members page */
.member-slider {
    background: url(../img/members-bg.jpg) no-repeat center center;
    background-size: cover;
    height: 350px;
}

#members-page h1 {
    border-bottom: 2px solid #9acdec;
    margin-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 25px;
    text-align: left;
}

.join-us-link {
    color: #1d327f;
    float: right;
}

.member {
    border-bottom: 2px solid #9acdec;
    margin-bottom: 30px;
    padding-bottom: 30px;
}

.member:last-child {
    border-bottom: 0;
    margin-bottom: 50px;
}

.member-logo {
    padding: 24px;
}

.member h2 {
    margin-bottom: 20px;
    margin-top: 20px;
    text-align: left;
}

.member-name {
    color: #1d327f;
    display: block;
    font-weight: bold;
    margin-bottom: 5px;
}

.member-site {
    color: #1d327f;
    display: block;
}

.member-description {
    margin-bottom: 40px;
    margin-top: 30px;
    text-align: justify;
}

.member-info {
    text-align: center;
}

.member-info img {
    margin-right: 5px;
}

.member-info span {
    vertical-align: middle;
}

/* Our work */
.work-slider {
    padding-top: 60px;
    text-align: center;
    position: relative;
    padding-bottom:180px;
    background-size: cover;
    background: url('/img/work_bg.jpg') top left no-repeat;
    z-index: 1;
}

.work-slider .blog-title {
    margin-top: 0!important;
}

.work-slider span {
    display: block;
    margin-bottom: 130px;
}

    /* Our-blog page */
.blog-slider {
    padding-top: 60px;
    text-align: center;
    position: relative;
    padding-bottom:180px;
    background-size: cover;
    background: url('/img/blog-bg.png') no-repeat 50% 70%;
    z-index: 1;
}

.blog-title {
    margin-top: 100px;
    position: relative;
    z-index: 2;
}

.blog-title .social {
    margin-top: 30px;
}

.blog-title .social {
    margin-top: 50px;

}
.blog-slider h1 {
    padding: 100px 0;
}

.blog-slider span, .work-slider span {
    color: #1d327f;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    line-height: normal;
    text-transform: uppercase;
    font-family: "RalewayExtraBold", cursive;
}

.news {
    background: url("../img/blog-middle-bg1.png") 50% 50%;
    background-size: cover;
    margin-bottom: 30px;
}

.news .row > div{
    margin-top: 30px;
    text-align: center;
}

.news h3 {
    text-transform: uppercase;
    font-family: "RalewayBold", cursive;
}

.news span {
    color: #1d327f;
    font-size: 18px;
    font-family: "RalewayBold", cursive;
}

.news p {
    color: #1d327f;
    margin-top:15px;
    font-size: 18px;
    line-height: 25px;
    text-align: justify;
}

.news .btn-main {
    color: #1d327f;
    font-size: 16px;
    background: none;
    text-transform: uppercase;
    font-family: "RalewayBold", cursive;
}

.news .btn-main:hover {
    color: #576dbe;
}

/* Our-blog page @media (min-width 992) */
@media (min-width: 992px) {

    .blog-slider:after{
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: url("../img/blog-top-bg.png") 0 50%;
        background-size: cover;
        z-index: 1;
    }

    #main-contacts #contacts-form {
        margin-top: 50px;
    }
}

/* Contacts*/
.contacts-social {
    text-align: center;
    margin-top: 30px;
}

.contacts-social h2 {
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
}

.contacts-social div {
    display: inline-block;
}

.contacts-social div a {
    margin-right: 25px;
}

/* Contacts @media (min-width 992) */
@media (min-width: 992px) {

    .contacts-social {
        margin-top: 0;
    }
}

.join-us-bg {
    background: url('../img/bg/join_us.jpg') no-repeat center center;
    background-size: cover;
    height: 350px;
}

.our-news-bg {
    background: url('../img/bg/our_news.jpg') no-repeat center center;
    background-size: cover;
    height: 350px;
}

#join-us-block {
    padding-bottom: 30px;
}

#join-us-block h1 {
    color: #1d327f;
    font-size: 30px;
    border-bottom: 2px solid #9acdec;
    margin-bottom: 30px;
    margin-top: 30px;
    padding-bottom: 25px;
    text-align: left;
}

#join-us-block p {
    text-align: justify;
}

#join-us-block h2 {
    color: #1d327f;
    font-size: 18px;
    text-align: left;
    margin: 30px 0 15px 0;
}

/* footer*/
#join-us-footer a {
    background-color: #cbeffe;
    color: #1d327f;
    display: block;
    font-weight: bold;
    padding: 10px;
    text-align: center;
    transition: .3s;
}

#join-us-footer a:hover {
    background-color: #9acdec;
    text-decoration: none;
    transition: .3s;
}

footer {
    padding: 20px 0;
    background-color: #1d327f;
}

footer div {
    text-align: center;
}

footer div span {
    color: #ffffff;
    margin-right: 10px;
}

footer a img:hover {
    opacity: 0.8;
    transition: .3s;
}

.one-article {
    background-color: #f6f9fc!important;
    border-radius: 2px;
}

.one-article > a > img {
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    transition: .3s;
}

.one-article > a > img:hover {
    opacity: 0.8;
}

.one-article-inner {
    padding: 15px;
}

.one-article-inner h3 {
    font-size: 20px;
}

.one-article p {
    margin-bottom: 30px;
}

.one-article .clearfix {
    box-shadow: none!important;
    padding: 0!important;
}

.article-btn {
    background-color: #1d327f;
    color: #ffffff;
    padding: 15px;
    transition: .3s;
}

.article-btn:hover {
    background-color: #c0ebfe;
    color: #1d327f;
    text-decoration: none;
}

#news {
    margin-top: 30px;
}

.one-news {
    background-color: #f6f9fc;
    border-radius: 2px;
    margin-bottom: 30px;
}

.one-news > div:first-child {
    margin-left: 0;
    padding-left: 0;
}

.one-news > div:first-child img {
    transition: .3s;
}

.one-news > div:first-child img:hover {
    opacity: 0.8;
}

.news-inner h2 {
    font-size: 20px;
    margin-top: 25px;
    text-align: left;
}

.news-date {
    display: block;
    margin-bottom: 15px;
}

.news-inner p {
    text-align: justify;
}

.news-inner .article-btn {
    margin-top: 15px;
}

#breadcrumb {
    margin-bottom: 15px;
    margin-top: 15px;
}

#news-article {
    margin-bottom: 30px;
}

#news-article h1 {
    margin-bottom: 10px;
    margin-top: 0;
}

#news-article p {
    text-align: justify;
}

.article-text, .article-text p {
    font-size: 18px!important;
    font-family: "Raleway", cursive!important;
    text-align: justify;
}

.article-text span {
    font-size: 18px!important;
    font-family: "Raleway", cursive!important;
}

#form-email-invalid {
    display: none;
}

#form-sent {
    background: rgba(255,255,255,0.9);
    border: 1px solid rgba(30, 30, 30, .1);
    border-radius: 0;
    color: #333333;
    display: none;
    margin-bottom: 20px;
    padding: 10px 20px;
    width: 100%;
}

.alert-danger {
    border-radius: 0;
    padding: 10px 20px;
}

.map-object {
    min-width: 380px;
}

.map-object h1 {
    font-size: 18px!important;
    line-height: 18px;
    margin: 0!important;
    padding: 10px 0!important;
}

.map-object h1 span {
    font-size: 14px!important;
}

.map-object a {
    font-size: 14px;
}

.map-object p {
    font-size: 14px;
    text-align: left;
}

.map-object p:last-child {
    margin-bottom: 0!important;
}

.map-object img {
    float: left;
    margin-bottom: 15px;
    margin-right: 15px;
    width: 130px;
}

.map-object a {

}

.none {
    display: none;
}

.one-object img {
    float: left;
    margin-right: 10px;
}

.banner {
    max-width: 1440px;
    margin: 0 auto;
}

.hvr-glow img {
    margin: 0 auto;
}

#mc_embed_signup {
    font-size: 14px;
    margin: 0 15px 0 15px;
}

#mc_embed_signup input[type="submit"] {
    border: 0;
    background-color: #1d327f;
    color: #ffffff;
    display: inline-block;
    padding: 9px 15px;
    text-align: center;
    text-decoration: none;
    transition: .3s;
}

#mc_embed_signup input[type="submit"]:hover, #mc_embed_signup input[type="submit"]:active, #mc_embed_signup input[type="submit"]:focus {
    background-color: #c0ebfe!important;
    color: #1d327f!important;
    text-decoration: none;
}

#mc_embed_signup input[type="email"] {
    color: #333333;
    border-radius: 0;
    padding: 8px 20px;
    background: rgba(255,255,255,0.9);
    border: 1px solid rgba(30, 30, 30, .1);
    margin-right: 5px;
}